from employees import *

emps = read_csv('emps.csv')
job = input('Podaj nazwę stanowiska: ')
podwyzka = int(input('Podaj kwotę podwyżki: '))

for emp in emps:
    if emp.job_title == job:
        emp.salary += podwyzka

write_csv(emps, 'zmienione.csv')
